@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

body {
	border-top: 10px solid #009fdf;
	font-family: 'Montserrat', sans-serif;
	margin: 0;
}

#container {
	width: 100%;
	max-width: 630px;
	margin: 0 auto;
}

h1 {
	text-align: center;
	margin-top: .5em;
	margin-bottom: 1.5em;
}

#name {
	text-transform: uppercase;
	font-size: 1.5em;
	margin-bottom: 2em;
}

strong,
.blue,
a {
	color: #009fdf;
}

a {
	text-decoration: none;
}

#gif,
#info,
#logo {
	display: inline-block;
	vertical-align: middle;
}

#info {
	margin-right: 10%;
}